/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9/10/2014, 12:10:35 AM
    Author     : john
*/

#header {
	height: auto;
}

#header, #footer, #header .navbar {
	background-color: #E91B24;
}

div.clientText {
	margin-bottom: 65px;
}

.clientLogo {
	margin-top: 30px;
}

.clientLogoBottom {
	padding-left: 0;
}

.clientDetails {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #F23F2C;
	text-align: center;
	font-size: 14px;
}

.thankYou {
	color: #1DAFDF;
	padding-left: 0;
	padding-top: 30px;
	font-size: 18px;
}

.tagLine {
	text-align: center;
	margin: 5px;
	font-size: 14px;
	font-style: italic;
}

.photoStrip {
	margin: auto;
	display: block;
}

.footerLogos img {
	padding-right: 15px;
}

.donateHeader, .receiptHeader, .deniedHeader {
	color: #F23F2C;
	font-size: 18px;
	padding-left: 10px;
	font-weight: bold;
}

.donateMessage {
	margin-bottom: 25px;
}

.donateCall, .receiptCall, .deniedCall { 
	margin-top: 25px;
}

.sideBar {
	padding-left: 50px;
}

.sideBar .secureText {
	font-size: 14px;
}

.sideBar .secureLogo {
	margin-top: 15px;
	margin-bottom: 15px;
}

/* New */

.navbar-none {
	padding-top: 20px;
	margin-bottom: 10px;
}

.navbar-brand {
	margin-top: 0;
}

.navbar-header img {
	
}

.navbar-nav.navbar-right {
	padding-top: 60px;
}

.navbar-default.navbar-none .navbar-nav > li > a
{
	color: white;
}

.navbar-default.navbar-none .navbar-nav > li > a:hover, 
.navbar-default.navbar-none .navbar-nav > li > a:active,
#footer .footer-menu a:hover,
#footer .footer-menu a:active
{ 
	color: #8cd1c8;
}


.banner-image {
	margin-bottom: 50px;
}

.donate-box {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.donors h2 {
	font-family: 'Proxima Nova Bold';
	font-size: 40px;
	margin-bottom: 0;
}

.donors {
	font-family: 'Proxima Nova';
	font-size: 20px;
	margin-bottom: 25px;
}

ul.checklist {
	list-style: none;
	padding: 0;
}

ul.checklist li {
	width: 100%;
	font-size: 18px;
	font-family: 'Proxima Nova';
	font-style: italic;
	margin-bottom: 10px;
}

ul.checklist li img {
	display: initial;
	float: right;
	height: 20px;
}

/*ul.checklist li:after {
	float: right;
	content: "\e013";  FontAwesome Unicode 
	font-family: 'Glyphicons Halflings';
	color: #E91B24;
	display: inline-block;
	margin-left: -1.3em;  same as padding-left set on li 
	width: 1.3em;  same as padding-left set on li 
}*/

.commission-number {
	color: #727272;
	font-family: 'Proxima Nova';
	font-style: italic;
	font-size: 13px;
	border: 1px solid lightgray;
	margin-top: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 15px;
	width: 91%;
	text-align: center;
}

.mission-statement {
	background-color: #E91B24;
	padding-top: 65px;
	padding-bottom: 55px;
	margin-left: 0;
	margin-right: 0;
}

.mission-statement.mission-blue {
	margin-top: 70px;
	background-color: #568698;
}

.mission-statement p {
	width: 100%;
	text-align: center;
	color: white;
	font-size: 26px;
	line-height: 1.6em;
	font-weight: bold;
}

div.drop-seperate {
	margin-top: 55px;
}

.drop-seperate img {
	height: 25px;
}

.statement-black, .statement-red {
	text-align: center;
}

.statement-red {
	color: #eb212e;
	font-size: 26px;
	margin-top: 60px;
	margin-bottom: 40px;
	line-height: 1.5;
}

.statement-red p {
	font-family: 'FilsonSoftMedium';
	display: inline-block;
}

.statement-black {
	color: black;
	font-size: 23px;
	margin-top: 70px;
	margin-bottom: 70px;
	padding-left: 50px;
    padding-right: 50px;
	line-height: 1.5;
}

.call {
	padding-top: 55px;
	padding-bottom: 55px;
	background-color: #568698;
	margin-left: 0;
	margin-right: 0;
}

.call p {
	text-align: center;
	width: 100%;
	color: white;
	font-size: 25px;
}

.contact {
	padding-top: 55px;
	padding-bottom: 55px;
	background-color: #636363;
	margin-left: 0;
	margin-right: 0;
}

.contact p {
	text-align: center;
	width: 100%;
	color: white;
	font-size: 18px;
	line-height: 2em;
}

.contact p.contact-us {
	font-size: 25px;
}

.contact a, .contact a:hover {
	color: white;
}

.story {
	margin-left: 0;
	margin-right: 0;
}

.focus-story, banner-image {
	margin-right: 0;
}

.focus-story img {
	display: initial;
}

.img-story-fix {
	text-align: right;
}

.focus-story-body {
	font-family: 'FilsonSoftMedium';
	padding: 70px;
}

.focus-story-body h2 {
	margin-bottom: 15px;
}

.focus-story-body p {
	font-family: 'FilsonSoftRegular';
	line-height: 1.8em;
}

div.focus-story-body .btn-more {
	margin-top: 30px;
}

.btn-call-donate {
	font-family: 'FilsonSoft-Bold';
	margin-top: 30px;
	border-color: white;
	border-width: 2px;
	background-color: #568698;
	color: white;
	font-size: 18px;
	font-weight: bold;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 50px;
	padding-right: 50px;
	letter-spacing: .6px;
}

.btn-call-donate:hover {
	color: #29253a;
	border-color: #29253a;
}

.btn-more {
	border-width: 2px;
    border-color: #eb212e;
	color: #eb212e;
    background-color: #ffffff;
	padding: 12px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 18px;
}

.btn-more:hover {
    border-color: #29253a;
	color: #29253a;
}

div.donation-box {
	background-color: #f4f4f4;
	color: white;
    padding-top: 35px;
}

div.donation-box label {
	color: #E91B24;
}

#donation div.amounts label {
	color: grey;
	font-family: 'FilsonSoftRegular';
}

#donation div.amounts input {
	height: initial;
}

.btn-donate {
	font-size: larger;
	font-family: 'FilsonSoft-Bold';
	background-color: #E91B24;
	border-radius: 0;
	color: white;
	width: 100%;
	margin-bottom: 40px;
	margin-top: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-radius: 3px;
}

.btn-donate:hover, .btn-donate:active, .btn-donate:focus {
	background-color: #568698;
	color: white;
	width: 100%;
}

/* Grid panels */
.story-panel {
	padding: 5px;
	color: white;
}

.story-panel.live {
	cursor: pointer;
}

.story-mask {
	background-color: rgba(117, 127, 131, 0.7);
	position: absolute;
	top: 5px;
/*	bottom: 5px;*/
	left: 5px;
	right: 5px;
}

.story-panel.live:hover .story-mask {
	background-color: initial;
}

.story-panel.live:hover .story-title {
	display: none;
}

.story-title {
	position: absolute;
	top: 0;
	font-family: 'FilsonSoftMedium';
	color: white;
	font-size: 20px;
	z-index: 1000;
	width: 100%;
	text-align: center;
	padding-top: 60%;
}

.story-text {
	background-color: #E91B24;
	position: absolute;
    top: 0;
    bottom: 0;
    margin-top: 4px;
	margin-bottom: 4px;
	margin-right: 4px;
	margin-left: 2px;
}

.story-text p {
	font-family: 'FilsonSoftRegular-Italic';
	margin-top: 5%;
	padding: 60px;
    font-size: 20px;
    text-align: center;
}

/* Popup story containers */
.story-container, .focus-story-container {
	padding-top: 70px;
	padding-left: 70px;
	padding-right: 70px;
}

.story-image img {
	margin: 0 auto;
}

.story-image-span img {
	display: initial;
}

.story-header {
	color: #E91B24;
	font-size: 25px;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}

.story-body {
	text-align: center;
}

.story-body p {
	line-height: 1.8em;
	margin-bottom: 20px;
	text-align: justify;
}

.story-quote {
	text-align: center;
	font-weight: bold;
}

.story-blooddrop {
	margin-top: 30px;
	padding-bottom: 40px;
}

.story-blooddrop img {
	height: 25px;
}

.charity-about {
	margin-bottom: 40px;
}

.charity-about h1 {
	font-size: 1.7em;
	margin-bottom: 20px;
}

.charity-about H2 {
	font-size: 18px;
	font-family: 'FilsonSoftMedium';
	margin-top: 25px;
	margin-bottom: 20px;
}

.charity-about p {
	line-height: 1.8em;
}

.frequency {
	padding-top: 0;
}

.frequency > div {
	padding-top: 50px;
	padding-left: 80px;
	padding-right: 80px;
}

.frequency > div:first-child {
	padding-right: 50px;
	padding-left: 110px;
}

.frequency > div:last-child {
	padding-right: 110px;
	padding-left: 50px;
}


.frequency h2 {
	font-size: 22px;
	color: #E91B24;
	text-align: center;
	height: 80px;
	padding-left: 50px;
	padding-right: 50px;
	line-height: 1.3;
	font-family: 'FilsonSoftMedium';
}

.frequency button {
	width: 100%;
	height: 120px;
	padding-top: 10px;
	background-color: #E91B24;
	color: white;
	border: 0;
	font-size: 35px;
	font-family: 'FilsonSoftMedium';
}

.frequency button:hover {
	background-color: #568698;
}

.frequency .box {
	background-color: #f4f4f4;
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 18px;
	color: #777;
}

.donate-jumbo {
	background-size: cover;
	background-repeat: no-repeat;
}

/*div.donate-overlay {
	position: absolute;
	padding-top: 200px;
	padding-left: 200px;
	color: white;
}*/

div.jumbo-overlay {
	position: absolute;
	width: 100%;
}

div.jumbo-content {
	padding-top: 250px;
	color: white;
}

span.donate-label {
	font-size: 28pt;
	font-family: 'FilsonSoftMedium-Italic';
	margin-bottom: 20px;
	line-height: 2em;
}

span.donate-charity {
	font-size: 23pt;
	
}

#donation {
/*	font-family: 'Proxima Nova';*/
}

#donation h2 {
	margin-top: 0;
	padding-top: 0;
}

#donation .col-sm-8 {
	padding-right: 35px;
}

#donation .col-sm-4 {
	padding-left: 35px;
}

#donation .left-field {
	padding-right: 0;
}

#donation .right-field {
	padding-left: 5px;
}

#donation h2 {
	margin-bottom: 35px;
}

#donation input {
	padding-left: 20px;
    font-size: 17px;
    height: 40px;
}

#donation input[type=checkbox] {
	height: initial;
}

#donation textarea {
	font-size: 17px;
}

#donation .form-group {
	margin-bottom: 10px;
}

#donation div.receipt-info {
	font-size: 15px;
	font-style: italic;
	padding-top: 5px;
	margin-bottom: 35px;
	padding-bottom: 5px;
}

#donation div.nomargin {
	margin: 0;
}

#donation label {
/*	font-family: 'Proxima Nova Bold';*/
	font-family: 'FilsonSoftMedium';
	font-weight: normal;
	font-size: 17px;
	margin-bottom: 7px;
}

#donation .form-group.message {
	margin-top: 30px;
}

#donation .receipt-name {
	margin-bottom: 15px;
}

/*#donation #StartDate {
	border-right: 0;
}*/

.icon-calendar {
	position: absolute;
    top: 13px;
    font-size: 16px;
    right: 50px;
    z-index: 1000;
}

#donation .not-required {
	margin-right: 32px;
}

#donation .dollar-addon {
	font-size: 18px;
}

#donation input.amount {
	padding-left: 10px;
	padding-top: 8px;
}

#donation .frequency {
	padding-bottom: 0;
}

#donation .detail-frequency {
	color: #E91B24;
	text-align: center;
	font-size: 24px;
	padding-top: 65px;
}

#donation .detail-frequency span {
	font-family: 'FilsonSoftMedium';
}

.btn-amount {
	background-color: white;
	color: #E91B24;
	border: 0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 8px;
	width: 58px;
	text-align: center;
	font-family: 'FilsonSoftMedium';
}

.btn-amount:hover {
	background-color: #568698;
	color: white;
}

#donation div.donation-box-lower.donation-warning {
	font-size: 15px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-top: 15px;
}

#donation .donation-warning .message {
	padding-left: 5px;
	padding-right: 5px;
}

#donation .btn-proceed {
	font-size: 24px;
    font-family: 'FilsonSoftMedium';
	background-color: #E91B24;
    padding-top: 30px;
    padding-bottom: 24px;
	width: 100%;
	border-radius: 0;
	height: auto;
}

#donation .btn-proceed:hover {
	background-color: #568698;
}

#donation .btn-proceed:focus {
	color: white;
}

.payment-logo {
	margin-top: 50px;
}

/* Payment outcomes */

.payment-outcome {
	margin-bottom: 50px;
	text-align: center;
}
.payment-outcome h1 {
	font-family: 'FilsonSoftMedium';
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 20px;
}

.payment-outcome li {
	list-style: none;
	font-family: 'FilsonSoftMedium';
}

.donate-jumbo.outcome {
	margin-bottom: 50px;
}

div.outcome-overlay {
	position: absolute;
	padding-top: 250px;
	padding-left: 300px;
	color: white;
}

span.outcome-label {
	font-size: 35pt;
	font-family: 'FilsonSoftMedium-Italic';
	margin-bottom: 20px;
	line-height: 2em;
}

div.try-again {
	margin-top: 50px;
	width: 250px;
	margin-left: auto;
	margin-right: auto;
}

ul.denied-list {
	margin: 30px;
    font-size: 18px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.unsubscribe {
	margin-top: 50px;
}

@media (max-width: 1440px) {
	div.jumbo-content {
		padding-top: 140px;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width: 992px) {
	
	#header img {
		height: 90px;
	}
	
	.navbar-none {
		padding-top: 0; 
		margin-bottom: 40px; 
	}
	
	.navbar-toggle {
		margin-top: 40px;
	}
	
	.navbar-nav.navbar-right {
		padding-top: 20px;
	}
	
	.story-text p {
		margin-top: 20%;
	}
	
	div.drop-seperate {
		margin-top: 0;
	}
	
	.mission-statement {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	.focus-story-body {
		padding: 10px;
	}
	
	.modal-dialog {
		width: 90%;
	}
	
}